#
#  Gnome NixOS & Home manager configuration
#
#  flake.nix
#   ├─ ./hosts
#   │   └─ ./steamdeck
#   │       └─ home.nix
#   └─ ./modules
#       └─ ./desktop
#           └─ ./steam
#               └─ home.nix *
#

{ config, lib, pkgs, ... }:
{
  home = {
    packages = with pkgs; [
      steam
      jq
      appimage-run
      zenity
      unzip
      fuse
    ];
  };
}
